<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="parigi.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/parigim1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/parigim2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                Parigi è da sempre una delle mete più ambite dal turismo mondiale e considerata una delle città più suggestive 
                e romantiche al mondo. Città ricca di cultura, arte, stile e romanticismo, Parigi offre al suo visitatore dei 
                luoghi assolutamente unici. <br>
                A seconda che siate viaggiatori innamorati alla ricerca di un week-end romantico o che stiate programmando un 
                viaggio in famiglia, vi offriamo la nostra selezione dei luoghi migliori da visitare a Parigi, con i principali 
                monumenti, piazze, viali e altri luoghi d'interesse della Ville Lumière. <br/>
                Ecco 5 cose da vedere assolutamente:<br/><br/>
                <b>1.</b>La torre Eiffel.<br/>
                <b>2.</b>Museo del Louvre.<br/> 
                <b>3.</b>Cattedrale di Notre-Dame.<br/>
                <b>4.</b>L'arco di trionfo.<br/>
                <b>5.</b>Montmatre.<br/>
            </p>
           </div>
        </div>
    </body>
</html>